Subject: Re: [Softwires] DS-lite Multicast

From: "Peng Wu" <[email-masked]>
Date: Sat, 30 Jul 2011 22:15:46 +0800

Hi all,

I think definitely we should define the first case, isn't reduce redundant delivery the original spirit of multicast? Deliver multicast over an IPv6 multicast disabled network doesn't seem quite persuading, except the legacy case. 

So if we need to choose one, then I prefer the first one. Or can we make the second case a special case in one unified draft?

>Hi WG,
>
>In today meeting, we presented two drafts on to enable multicast in DS-lite. I think they target different use cases:
>
>The use case of http://tools.ietf.org/html/draft-qin-softwire-dslite-multicast-04 is to deliver multicast over DS-lite in an IPv6 multicast enabled network.
>
>The use case of http://tools.ietf.org/html/draft-sarikaya-softwire-dslitemulticast-00 is to deliver multicast over DS-lite in an IPv6 multicast disabled network.
>
>I think both drafts target different use cases. My question to the WG is: Should we work on both use cases? If not, which use case the WG should work on first?
>